BODY{line-height:170%;
font-size:16px;
font-feature-settings:"palt";
text-align:center;
margin:0;
width:100%;
position:relative;
color:#000;
background-color:#fff;
font-family: 'Helvetica','Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;}

#wrap{
	text-align:left;
	display: block;
	margin-left: auto;
	margin-right: auto}

img{
	max-width:100%;
	margin:10px;
	height:auto;
	clear:both;
	-webkit-border-radius:10px;
	-moz-border-radius:10px}

.mini-font{font-size:70%}



A{
	letter-spacing:0;
	color:#228b22;
	font-weight:700}

header{
	width:100%;
	left:0;
	background-color:#8fbc8f;
	height:auto;
	border-width:0 0 5px;
	border-style:solid;
	border-color:#d6f1cf gray #6b8e23 #6b8e23}

nav{
	position:relative;
	left:0;
	max-width:1000px;
	width:auto;
	padding:0;
	margin:0 auto}

.searchinput{
	width:65%;
	font-size:20px;
	height:30px;
	margin:5px 0 5px 3px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px}

.searchbut{
	max-width:200px;
	width:20%;
	height:30px;
	font-size:15px}

.menu_but{
	float:left;
	margin:1px 1px 0 0;
	padding:6px;
	background-color:#8fbc8f}

.menu_but > a{color:#fff}

article{
	max-width:1000px;
	letter-spacing:0.05em;
	position:relative;
	width:auto
	;margin:0 auto;
	padding:0 10px;
	word-break:break-all}

footer{
	width:100%;
	height:200px;
	position:relative;
	top:10px;
	clear:both;
	text-align:center;
	background-color:#8fbc8f;
	color:#000;
	border-width:20px 0 0;
	border-style:solid;
	border-color:#d6f1cf}

h1{
	letter-spacing:0;
	border-style:none;
	padding:0;
	width:100%;
	font-size:150%;
	position:relative;
	margin:0}

H2,H3{
	letter-spacing:0;
	padding:10px;
	font-size:150%;
	font-weight:700;
	vertical-align:middle;
	border-width:1px 1px 1px 10px;
	border-style:solid;
	border-color:gray gray gray #6b8e23;
	width:90%;
	position:relative;
	background-color:#d6f1cf;
	clear:both;
	margin:5px;
	box-shadow:3px 3px 3px rgba(0,0,0,0.4)}

H3{letter-spacing:0;left:2%;background-color:#f0fff0;box-shadow:0 0 0 rgba(0,0,0,0)}
.grey,.grey_up,.matome{letter-spacing:0.02em;width:90%;margin-left:auto;background-color:#fff8dc;border-width:5px 15px;border-style:solid;border-color:#fff8dc;-webkit-border-radius:10px;-moz-border-radius:10px}
.grey{color:gray;}
.grey_up{background-color:#eee;border-width:10px;border-color:#eee}
.matome{color:black;background-color:mistyrose;border-color:mistyrose;}
.block_text{height:6em;width:100%;}
.red{letter-spacing:0;font-weight:bolder;line-height:200%;font-style:normal;color:#fff;font-size:110%;background-color:#f08080;vertical-align:middle;text-align:center;padding:0;border-width:6px;border-style:solid;border-color:#f08080;margin:5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.red > a{color:#000}
.bold{color:#dc143c;font-weight:700}
.flower_imfo td{border-width:0;font-size:80%;line-height:100%}
.plant_font{color:#f4a460;font-size:80%}
#table_page{text-align:center;width:100%;line-height:130%}
.td_month{text-align:center;color:#fff;background-color:#f08080;width:7%;}
.td_title{text-align:center;color:#fff;text-align:right;width:16%;background-color:#6b8e23;}
.kaika_pat,.ue_pat,.hiryou_pat{height:.7em;width:100%;background-color:#fa8072}
.ue_pat{background-color:#9acd32}
.hiryou_pat{background-color:#daa520}
.butimg{width:20px;}
.spon{padding:0;vertical-align:bottom;width:100%;font-size:80%;line-height:20px;position:relative;text-align:center;clear:both;margin:0}
.but{margin:5px;float:left;text-align:center;border-width:3px;border-color:#eee;width:42%;height:40px;-webkit-border-radius:10px;-moz-border-radius:10px}

.non {
display:none
}

.accbox label {
	padding:0;
font-size:150%;
font-weight:700;
vertical-align:middle;
width:95%;
position:relative;
text-align:center;
margin:0;
    display: block;
    cursor :pointer;
    transition: all 0.5s;
}

.accbox .accshow {
	clear:both;
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc:checked + .accshow {
	clear:both;
    height: auto;
    padding: 5px;
    opacity: 1;
}
.accbox input {
    display: none;
}
@media screen and (max-width:501px){
.img_box_top{width:250px;margin:5px}
.img_box_S{clear:both}
.img_box_M{clear:both}}

@media screen and (min-width:502px) and (max-width:600px){
.img_box_top{width:250px;margin:5px;float:left}
.img_box_S{clear:both;float:left}
.img_box_M{clear:both}}

@media screen and (min-width:601px){
.img_box_top{width:250px;margin:5px;float:left}
.img_box_S{clear:both;float:left}
.img_box_M{clear:both;float:left}}

@media screen and (min-width:800px){
#wrap{width:800px;}
.accbox label, .openclose{display:none;}
.accbox .accshow {
    height: auto;
    padding: 5px;
    opacity: 1;}
}

@media (prefers-color-scheme: dark){
body{background-color:#000;color:#fff}
H2{background-color:#3a4d3a;box-shadow:3px 3px 3px rgba(255,255,255,0.4)}
H3{background-color:#131a13;box-shadow:0 0 0 rgba(0,0,0,0)}
  .grey{
    background-color:#665e4d;
    border-color:#665e4d;
    color:lightgray;
  }
.grey_up{background-color:#696969;border-color:#696969}
A{color:orange}
.bold{color:#f66}
textarea{background-color:#000;color:#fff}
.searchinput,.searchbut{background-color:#000;color:#fff}}